View Issue Details

IDProjectCategoryView StatusLast Update
0000073After The Collapse[All Projects] User Interfacepublic2018-11-28 23:45
ReporterEsKaAssigned ToEsKa 
PrioritylowSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000073: Improve fonts legibility on low resolution
DescriptionMight be doable by removing the compression, but outside of that there's not much that can be done.
We might have to set the minimum requirements at 1600x900.
TagsNo tags attached.

Activities

EsKa

2018-10-18 07:44

administrator   ~0000068

sorta. it probably fixed the worst occurrences, and the scaling is less problematic, but the game isn't designed to run at 1300xsomething

Issue History

Date Modified Username Field Change
2018-10-08 21:34 EsKa New Issue
2018-10-08 21:34 EsKa Status new => assigned
2018-10-08 21:34 EsKa Assigned To => EsKa
2018-10-15 01:22 EsKa Target Version 0.4.1 - Early Access => 0.4.2 - Early Access
2018-10-18 07:44 EsKa Status assigned => resolved
2018-10-18 07:44 EsKa Resolution open => fixed
2018-10-18 07:44 EsKa Fixed in Version => 0.4.2 - Early Access
2018-10-18 07:44 EsKa Note Added: 0000068
2018-11-28 23:45 EsKa Status resolved => closed